function printComparisonFromPbeSolver(result, pbeDef, resultRef, pbeDefRef, ...
    measureName)
% show typical figures for comparison


% calculate data
[xRef, yRef] = extractDataFromPbeResult('integralProperty', measureName, ...
    resultRef, pbeDefRef);
[x, y] = extractDataFromPbeResult('integralProperty', measureName, ...
    result, pbeDef);

% make figure
figure,hold on
plot(xRef, yRef(1,:), 'k-', 'lineWidth', 2);
plot(x, y, 'r.-');
ylabel(measureName)
   